.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
#main_table{
margin-top:0px;
}
/* FRAME FOR ROUND CONTENT */
.shadow_left_top{
width:8px;
height:8px;
background:url(../images/shadow_left_top.png) no-repeat left bottom;
}
.shadow_right_top{
width:8px;
height:8px;
background:url(../images/shadow_right_top.png) no-repeat left bottom;
}

.shadow_top{
height:8px;
background:url(../images/shadow_top.png) repeat-x bottom;
}
.shadow_left{
width:8px;
background:url(../images/shadow_left.png) repeat-y;
}
.shadow_left_bottom{
width:8px;
height:8px;
background:url(../images/shadow_left_bottom.png) no-repeat left top;
}
.shadow_bottom{
height:8px;
background:url(../images/shadow_bottom.png) repeat-x;
}
.shadow_right{
width:8px;
background:url(../images/shadow_right.png) repeat-y;
}
.shadow_right_bottom{
width:8px;
height:8px;
background:url(../images/shadow_right_bottom.png) no-repeat left top;
}
.center{
background:#FFFFFF;
padding:10px;
}
.left{
padding-right:30px;
}
.right{
padding-left:30px;
}

.menu{
margin-bottom:20px;
}

/* END FRAME FOR ROUND CONTENT */

html {
overflow-y:scroll;
height:100%;
}

#top{
position:relative;
margin:0 auto;
width:100%;
text-align:left;
}

#topmenu h3{
display:none;
}
#topmenu{
position:absolute;
right:0;
top:0;
z-index:1;
}
#search{
position:relative;
width:189px;
height:32px;
float:right;
margin-top:40px;
background:url(../images/search_bg.gif) no-repeat left;
z-index:1;

}
search h3{
display:none}

div.search{
padding:0;
line-height:100%;
margin:0;
height:30px;
}
#search .inputbox{
border:none;
color:#ccc;
width:180px;
font-size:100%;
margin-left:10px;
margin-top:4px;
border:none;
background:none;

}
#search .inputbox:hover,
#search .inputbox:focus{
background:none}

/* END TOP SECTION */

#logo_section{
position:relative;
margin:0 auto;
width:100%;
padding:15px 0 0 0;
background: url(../images/top-bg.gif) no-repeat top; 
}

#logo{
float:left;
}

#banner{
position:relative;
float:right;
margin:10px 10px 10px 0;
width:auto;
height:auto;
}
#banner h3{
display:none;
}

#suckerfish{
position:relative;
height:30px;
z-index:999;
margin:0 auto;
}
#breadcrumb{
position:relative;
margin:0 auto;
text-align:left;
border-bottom:1px solid #f2f2f2;
height:20px;
text-align:left;
line-height:20px;
margin-bottom:10px;
color:#ccc;
}
#breadcrumb a{
text-decoration:none;
}
#breadcrumb h3{
display:none}


#footer a:link, #footer a:visited{
color:#616161;
}

#footer{
margin:0 auto;
height: 70px;
width:980px;
background: #daf6ef;
padding-top:20px;
padding-bottom:50px;
padding-left:10px;
padding-right:10px;
color:#666666;
font-size:96%;
}

.modulefooter_menu{
width:600px;
float: right;
}

.mainlevelfooter_menu{
	padding: 0px 10px;
	color:#666666;
	text-decoration:none;
	text-transform: lowercase;
	float: right;
}

.mainlevelfooter_menu:hover{
color: #333333;
}

.modulecopyright{
float:left;
}



.imgborder{
display:block;
padding:6px;
border:1px solid #ccc;
background:#f9f9f9;
margin:4px;
margin-left:0;
}
#slideshow{
line-height:100%;
}

.module {
border:solid 1px  #F4F4F4;
}

.modulehot-topics {
background-color: #f2f2f2;
padding: 10px;
}

.modulehot-topics h3 {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #d8d8d8;
		font-weight: normal;
		margin-bottom: 15px;
}

.modulespecial-offer {
background-color: #f2f2f2;
padding: 10px;
margin-top: 20px;
}

.modulespecial-offer h3 {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #d8d8d8;
	font-weight: normal;
	margin-bottom: 15px;
}

#appointment{
	margin: 20px 0px 0px 0px;
	border-radius: 10px;
	background-color: #09b68b;
	color: #ffffff;
	font-size: 24px;
	padding: 5px 5px 6px 6px;
	float: right;
	background-image: url(../../../images/stories/appointment.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 200px;
	text-align: right;
}

#appointment span{
	color: #daf6ef;
	font-size: 13px;

}

#lowering-costs{
float: right;
margin: 20px 100px 0px 0px;
}